@import url('./branding.css?v=0.1');
@import url('https://fonts.googleapis.com/css2?family=Lato:wght@100;300;400;700;900&display=swap');
.top-header .container-fluid,
header .container-fluid {
    max-width: 1920px;
    margin: 0 auto;
}

.top-header {
    background-color: #f5f5f5;
}


/* banner-css */

.hero-banner-img {
    height: 300px;
}

.banner_content h2 {
    font-weight: 800;
    color: #000000;
    font-size: 55px;
    background-color: white;
    display: inline-block;
    padding: 10px;
    border-radius: 2px;
}
.banner_content h1 {
    font-weight: 800;
    color: #000000;
    font-size: 55px;
    background-color: white;
    display: inline-block;
    padding: 10px;
    border-radius: 2px;
}

.banner_content p {
    color: white;
    font-size: 22px;
}


/* priject-card */

.project_card_img {
    height: 320px;
}

.project-card.team_card .project_card_img {
    height: 450px;
}

.project-card.team_card .project-content::after {
    content: unset;
}

.project-card.team_card .project-content {
    padding: 30px 20px;
}

.project-card.team_card .project-content h4 {
    min-height: unset;
}

.project-card.team_card .badge {
    position: absolute;
    top: -45px;
}

.project-content {
    padding: 20px 50px 30px 14px;
    position: relative;
}

.project-content h4 {
    font-size: 24px;
    font-weight: 900;
    color: white;
    min-height: 80px;
}

.project-content p {
    font-size: 16px;
    color: white;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 48px;
}

.bg-theme-dark {
    background-color: #212121;
}

.project-content::after {
    content: '';
    position: absolute;
    width: 30px;
    height: 30px;
    bottom: 10px;
    right: 10px;
    background-repeat: no-repeat;
    background-image: url(../img/arrow-orange-right.webp);
    background-size: contain;
}

.project-card:hover .project-content::after {
    filter: brightness(71);
}

.no-after-arrow .project-content::after {
    display: none;
}


/* HEADER */

.navbar {
    background-color: #ffffff;
    position: sticky;
    top: -1px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu.projects a {
    white-space: break-spaces;
}

header .navbar-nav .nav-link {
    position: relative;
}

.navbar-nav i {
    font-size: 12px;
}

.dropdown-toggle::after {
    display: none;
}

.navbar .dropdown-toggle::after {
    content: '';
    position: absolute;
    top: -22px;
    left: 0;
    width: 0;
    height: 3px;
    background-color: var(--theme-color) !important;
    transition: 0.4s;
    display: none;
}

.dropdown-item {
    padding: 10px;
}

.dropdown-item {
    background-color: var(--theme-color);
    font-family: var(--theme-regular-family);
    color: white !important;
}

.dropdown-item:hover {
    background-color: black;
    color: white !important;
}

.theme-black-color {
    color: #191919;
}

header .navbar-nav .nav-link::before {
    content: '';
    position: absolute;
    top: -31px;
    left: 0;
    width: 0;
    height: 3px;
    background-color: var(--theme-color);
    transition: 0.4s;
}

header .navbar-nav .nav-link:hover::before {
    width: 100%;
}

.nav-link {
    font-size: 16px;
    line-height: 17px;
    color: #000000 !important;
    font-weight: 400;
}

.navbar-brand {
    width: 250px;
    margin-right: 0;
    height: 94px;
    margin-left: 1rem;
}

.navbar-toggler {
    border: 0;
}

.navbar-toggler:focus {
    outline: 0;
    box-shadow: none;
}

.btn-dark:active:focus {
    box-shadow: none;
}

.navbar-nav .nav-link:focus {
    color: var(--theme-color);
}


/* top-header css */

.head-list {
    cursor: pointer;
}

.btn-check:focus+.btn,
.btn:focus {
    box-shadow: none;
}

.nav-link:focus {
    color: var(--theme-color);
}

.contact_info {
    display: flex;
    gap: 10px;
    align-items: center;
    margin-right: auto;
}

.contact_info p,
.contact_info a {
    font-size: 15px;
    font-weight: 600;
    line-height: 19px;
}

.contact_info i {
    color: var(--theme-color);
    font-size: 13px;
}

.top-head-list {
    display: flex;
    justify-content: end;
    align-items: center;
    list-style: none;
    padding: 0 20px 0 34px;
}

.top-head-list .dropdown {
    z-index: 10000;
}

.top-head-list .nav-link {
    font-size: 17px;
    line-height: 21px;
    border-radius: 0;
    border: 0;
    font-weight: 600;
}

.dropdown-menu[data-bs-popper] {
    top: 60px;
    left: -50px;
}

.dropdown-menu.last[data-bs-popper] {
    left: -120px;
}

.head-list {
    font-size: 14px;
    font-weight: bold;
    list-style: none;
}

.head-btn {
    display: flex;
    align-items: center;
}

.head-btn .theme_btn {
    font-size: 17px;
    line-height: 21px;
    border-radius: 0;
    border: 0;
    font-weight: 600;
}

.hover-effect-theme:hover {
    background-color: #a11919;
    color: white !important;
}

.chev_1 {
    color: var(--theme-color);
    transition: 0.3s;
}

.hover-effect-theme:hover .chev_1 {
    color: white;
}

.hover-effect-black:hover {
    background-color: black;
    color: white !important;
}

.bg_dark {
    background-color: #000000;
}


/* header-navbar */

.gkf-logo {
    width: 300px;
    height: auto;
}

.gkf-logo img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.lists {
    font-size: 13px;
}

.lists li:hover {
    color: var(--theme-color);
}


/* banner */

.banner-text {
    color: var(--theme-color);
    font-size: 100px;
    font-weight: 900;
    line-height: 1;
}

.banner-detail-text {
    font-size: 24px;
    line-height: 47px;
    font-family: var(--theme-regular-family);
}

.text-darken {
    color: #212121;
}

.text-hope {
    font-size: 80px;
    font-weight: 900;
}

.content_box_wrapper {
    padding: 74px;
}

.content_box_wrapper .theme_btn {
    font-weight: 900;
}

.banner-img {
    position: relative;
}

.carousel-inner .carousel-item.half_overlay::after {
    /* .carousel-inner::after { */
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 50%;
    height: 100%;
    background-color: white;
    opacity: 0.45;
}


/* cards */

.theme-color {
    color: var(--theme-color);
}

.card-heading {
    font-size: 32px;
}

.card-title {
    color: var(--theme-color);
    font-family: var(--theme-title-family);
    font-size: 35px;
    line-height: 46px;
}

.card-text {
    font-size: 16px;
    line-height: 22px;
    min-height: 100px;
}

.card-content {
    width: 90%;
}

.card-content p {
    min-height: 70px;
}

.thumb1__bg {
    /* height: 240px; */
    background-image: url(../img/bg-1.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.thumb2__bg {
    background-image: url(../img/bg-2.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.thumb3__bg {
    background-image: url(../img/bg-2.png);
    background-repeat: no-repeat;
    background-size: cover;
}


/* policies */


/* video-section */

.side-by-section .sideby-content h2 {
    font-size: 44px;
    line-height: 47px;
    font-weight: 800;
    margin-bottom: 22px;
}

.side-by-section .sideby-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.sideby-content .theme_btn {
    font-weight: 900;
}

.video-content {
    background-color: var(--theme-color);
}

.video-gallery h2 {
    color: #191919;
}

.about-section h2 {
    color: black;
}

.obj-text {
    color: #191919;
}

.video-section {
    background-color: #e9e9e9;
}

.stories p {
    font-size: 23px;
    line-height: 33px;
}

.stories h2 {
    font-size: 44px;
    line-height: 47px;
    font-weight: 800;
    color: #000000;
    margin-bottom: 22px;
}

.video-section .theme_btn:hover {
    background-color: #212121 !important;
}

.video-gallery h2 {}


/* project-section */

.latest-projects .card h4 {
    min-height: 70px;
}

.latest-projects h2 {
    color: black;
}

.latest-text {
    font-size: 18px;
}

.arrow-right {
    width: 10% !important;
    height: auto;
}

.project-head {
    font-weight: 700;
}

.latest-projects .card {
    border: none !important;
    color: white;
    margin-bottom: 20px;
}

#news-sections .latest-projects .latest-content {
    transition: all 0.3s ease-in;
}

#news-sections .latest-projects .latest-content:hover {
    background-color: white !important;
    color: black !important;
}

#news-sections .latest-projects .latest-content:hover h4,
#news-sections .latest-projects .latest-content:hover p {
    color: #191919 !important;
}

.latest-projects .card .card-img-top {
    height: 250px;
}

.info-text {
    color: #191919;
}


/* diet-section */

.diet-text {
    color: var(--theme-color);
    font-weight: 900 !important;
}

.diet-section {
    background-color: #e9e9e9;
}

.stories-btn {
    color: var(--theme-color);
    font-weight: 900 !important;
}

.stories .theme_btn {
    font-weight: 900;
}

.stories-btn:hover {
    background-color: var(--theme-color) !important;
    color: white !important;
}

.info__link {
    font-weight: bold;
}


/* about-section patient */

.meet-patient {
    color: var(--theme-color);
    font-size: 15px;
    font-weight: 800;
}

.patient-data {
    font-size: 15px;
}

.patient-intro {
    background-color: var(--theme-color);
}

.patient-intro .patient-data .p-regular {
    position: relative;
}

.patient-intro .patient-data .p-regular::after {
    content: '';
    background-image: url(../img/quote.png);
    position: absolute;
    left: -20px;
    top: -58px;
    width: 35px;
    height: 178px;
    background-repeat: no-repeat;
    background-size: contain;
}

.patient-data {
    padding: 35px;
    height: 100%;
}

.patient-image {
    width: 100%;
    height: 456px;
}

.about-section {
    background-color: #e9e9e9;
}

.watch-btn:hover {
    background-color: black !important;
    color: white !important;
}

.policy-section .theme_btn {
    height: 120px;
    font-weight: 900;
    width: 100%;
    border: none;
}

.policy-section .theme_btn:hover {
    background-color: var(--theme-color) !important;
    color: white !important;
}


/* news-section */

.news-section {
    display: none;
    background-color: var(--theme-color);
}

.nav-link {
    border-radius: 0;
}

.news-text h2 {
    font-weight: bold;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background-color: black;
    color: white !important;
}

.latest-tabs {
    margin-top: 34px;
}

.latest-tabs .nav-link {
    background-color: white;
    font-weight: 900;
    font-size: 24px;
    height: 59px;
}

.nav-link:hover {
    color: var(--theme-color);
}

.latest-tabs .nav-link:hover {
    color: var(--theme-color);
}

.news-btn a {
    background-color: white;
    color: var(--theme-color) !important;
    font-weight: 900 !important;
    width: 218px;
}

.news-btn a:hover {
    background-color: black;
    color: white !important;
}


/* footer */

.footer {
    background-color: #212121;
}

.footer_wrap {
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
    padding: 80px 0;
}

.footer_col {
    width: 30%;
}

.footer-logo {
    height: 94px;
    width: 250px;
}

.office_info p {
    font-size: 16px;
    font-weight: 300;
    word-spacing: 3px;
    color: #f6e7e7;
    line-height: 30px;
    max-width: 423px;
}

.useful_inner {
    display: flex;
}

.useful_inner p {
    color: #f6e7e7;
    display: flex;
    font-size: 13px;
}

.useful_inner p a:hover {
    color: var(--theme-color) !important;
}

.useful_inner h4,
.contact_inner h4 {
    font-weight: 400;
    margin-bottom: 18px;
    font-size: 16px;
    line-height: 24px;
}

.contact_inner {
    width: 100%;
    margin-top: 50px;
}

.contact_inner p {
    display: flex;
    align-items: flex-start;
    gap: 10px;
}

.contact_inner p img {
    width: 17px;
    margin-top: 3px;
}

.useful_link-inner {
    display: flex;
    flex-direction: column;
}

.useful_link-inner h4 {
    font-size: 18px !important;
    font-weight: 600;
}

.useful_points {
    display: flex;
    gap: 25px;
}

.useful_points a {
    color: #f6e7e7;
}

.useful_link_bottom {
    margin-top: 25px;
}

.useful_link_bottom h4 {
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
}

.socail_link {
    display: flex;
    gap: 10px;
}

.footer-btn {
    background-color: var(--theme-color);
    font-size: 15px;
}

.footer-btn:hover {
    background-color: #fff;
}

.footer-btn:hover a {
    color: #000 !important;
}

.inner {
    width: 15%;
    flex-grow: 1;
}

.connected-logos img {
    width: 24x;
    height: 24px;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 40px;
}

.copyright-text {
    color: #acacac;
    font-size: 16px;
}


/* inner-page-css */


/* team */

.team-text {
    color: black;
    font-weight: bold;
}

.bg-theme {
    background-color: var(--theme-color);
}

.teams {
    background-color: white !important;
}


/* objectives */

.obj-discription p {
    font-size: 17px;
    line-height: 24px;
    font-weight: 400;
    color: #191919;
}

.object_head {
    font-weight: 600;
    font-size: 17px;
    line-height: 30px;
    max-width: 580px;
    margin-left: 0;
}

.object-img {
    width: 74px;
    height: 80px;
    position: relative;
}

.object-img::after {
    content: '';
    position: absolute;
    bottom: -15px;
    left: 0;
    width: 74px;
    height: 4px;
    background-color: var(--theme-color);
}

.object-img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.obj-card {
    min-height: 300px;
    padding: 30px 28px;
    height: 100%;
}

.information-cards .project-card .theme_btn {
    font-weight: 900;
}

.information-cards .project-card h4 {
    font-size: 35px;
    line-height: 46px;
    font-weight: 800;
    margin-bottom: 20px;
}

.information-cards .project-card p {
    margin-bottom: 30px;
}

.information-cards .project-content::after {
    display: none;
}

.project-content {
    padding: 25px 36px 30px 22px;
}

.obj__bg1 {
    background-image: url(../img/bg-1.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.obj__bg2 {
    background-image: url(../img/bg-2.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.obj__bg3 {
    background-image: url(../img/bg-3.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.obj-text {
    font-weight: 900;
    margin-bottom: 40px;
}


/* about-section */

.about-content p {
    font-size: 17px;
    color: #191919;
    line-height: 24px;
    font-weight: 600;
}

.about-sec-img {
    width: 100%;
    height: 300px;
    border-bottom: 7px solid var(--theme-color);
}


/* forms */

.input-group-text {
    height: 60px;
    width: 50px;
    justify-content: center;
    background-color: #cfcfcf;
}

.input-area {
    height: 60px;
    border: none;
}

.form-select:focus {
    border-color: none;
    box-shadow: none;
}

.continue-arrow {
    height: 20px;
}

.form-section .theme_btn:hover {
    background-color: black !important;
    color: white !important;
}

.form-section .theme_btn {
    border: none;
}

.form-input {
    background-color: #efefef;
}

.form-input:focus {
    background-color: #efefef;
}

textarea {
    height: 135px !important;
}

.input-fields {
    background-color: #efefef;
}

.form-section .calculate-btn {
    height: 70px !important;
}


/* objectives-donation */

.contact__img {
    width: 49px;
    height: 49px;
    position: relative;
}

.contact__img::after {
    content: '';
    position: absolute;
    bottom: -40px;
    left: 0;
    width: 74px;
    height: 4px;
    background-color: var(--theme-color);
}

.contact__img h2 {
    font-weight: 700;
    color: #191919;
}

.contact-desc h4 {
    font-size: 14px;
    font-weight: bold;
}

.contact-desc {
    word-wrap: break-word;
}


/* calculate--index */

.info__link {
    font-size: 16px;
    font-weight: 900;
}

.staging {
    background-color: var(--theme-color);
}

.stage-testimonial {
    font-size: 14px;
}

.gfr__inputs {
    height: 70px;
}


/* .about-who index */

.about-who {
    height: 210px;
    object-fit: cover;
}

.about-who-content h1 {
    font-weight: 900;
    color: #191919;
}

.about-who-content span {
    font-size: 16px;
}

.obj-items i {
    color: var(--theme-color);
    margin-right: 6px;
}

.obj-items {
    margin-bottom: 20px;
    font-size: 16px;
}

.join-section {
    background-image: url(../img/help-them-bg.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    position: relative;
    background-attachment: fixed;
    display: flex;
    justify-content: center;
    align-items: center;
}

.join-section::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(31, 34, 48, 0.6);
    width: 100%;
    height: 100%;
}

.join__inner {
    position: relative;
    z-index: 2;
}

.join-content h2 {
    font-weight: 900;
    color: white;
    font-size: 58px;
}

.join-section .continue__btn {
    border: none;
}

.join-section .continue__btn:hover {
    background-color: black;
    color: white !important;
}

.owl-theme .owl-nav {
    display: none;
}

.owl-theme .owl-dots .owl-dot span {
    width: 55px;
    height: 4px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background-color: var(--theme-color);
}


/* .ambassadors page*/

.team__content p {
    font-size: 16px;
}

.team__content h2 {
    font-size: 25px;
    font-weight: 900;
    color: var(--theme-color);
}

.team__content {
    padding: 30px 0;
}

.team__card {
    transition: 500ms ease;
    position: relative;
}

.team__img {
    position: relative;
}

.team__img img {
    width: 100%;
}

.team__img .badge {
    background-color: var(--theme-color);
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}

.team__img .badge span {
    font-size: 22px;
    font-weight: 600;
    line-height: 30px;
    color: #fff;
}


/* meetings */

.gallery__img {
    margin-bottom: 20px;
}

.gallery__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.objectives {
    font-size: 16px;
}

.amb__name {
    color: var(--theme-color);
}

.hightlight-box {
    background: #eff5f4;
    padding: 30px;
    border-radius: 5px;
    border: 2px solid var(--theme-color);
    margin-bottom: 20px;
}

.theme__btn-lg {
    padding: 18.5px 50px;
    color: white;
    background-color: var(--theme-color);
    display: inline-block;
    margin-top: 20px;
}

.theme__btn-lg:hover {
    background-color: black;
}

.h2 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 600;
}

.h2-lg {
    font-size: 44px;
    line-height: 47px;
    font-weight: 800;
    color: #000000;
}

.p-bold {
    font-size: 17px;
    line-height: 22px;
    font-weight: 500;
}

.p-light {
    font-size: 17px;
    line-height: 22px;
}

.p-regular {
    font-size: 19px;
    line-height: 30px;
}

.contact_page {
    padding: 50px;
}

.contact_inner li {
    list-style: none;
}

.contact_inner li {
    display: flex;
    gap: 20px;
    border-bottom: 1px solid #e5eeec;
    padding-bottom: 20px;
    padding-top: 20px;
}

.form-section .contact_info {
    width: 100%;
}

.contact_info .text a {
    font-weight: 900;
    color: black;
}

.contact_info .text p {
    color: var(--theme-color);
    font-size: 16px;
    margin-bottom: 0;
    font-weight: 800;
}

.contact_info .text h5 {
    font-weight: 900;
    color: black;
    line-height: 30px;
    max-width: 400px;
}

.icon-chat {
    padding: 10px;
    color: white;
}

.icon-message {
    padding: 10px;
    color: white;
}

.icon-address {
    padding: 10px;
    color: white;
}

.contact-page__contact-list li .icon {
    height: 65px;
    width: 65px;
    background: var(--thm-primary);
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    transition: all 500ms ease;
    background-color: var(--theme-color);
}

.contact-page__contact-list li .icon i {
    color: #ffffff;
    font-size: 30px;
}

.contact-page__contact-list li .icon:hover {
    background-color: black;
}

.text_dark {
    color: #191919 !important;
}

.content h2 {
    font-size: 35px;
    line-height: 45px;
    font-weight: 900;
    display: inline-block;
    border-bottom: 4px solid var(--theme-color);
    margin-bottom: 20px;
    color: black;
}

.content p,
.content li {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 10px;
}

.content ul li {
    position: relative;
    padding-left: 25px;
}

.content ul li::after {
    content: '';
    width: 20px;
    height: 20px;
    left: 0;
    top: 6px;
    background-image: url(../img/arrow-circle.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
}

.content-img {
    border-radius: 5px;
}

.project-card .badge {
    background: var(--theme-color);
    border-radius: 0;
    padding: 5px 20px;
    display: inline-block;
    border-radius: 3px;
}

.project-card .badge span {
    font-size: 14px;
    line-height: 18px;
}

.p-unset {
    position: unset;
}

.h3_heading {
    color: #000;
    font-size: 30px;
    font-weight: 800;
    line-height: 35px;
}

.news-section .h3_heading {
    position: relative;
    padding-left: 60px;
}

.news-section .h3_heading::after {
    content: '';
    position: absolute;
    content: '';
    width: 50px;
    height: 2px;
    left: 0;
    top: 50%;
    background-color: #000;
}

#overlay {
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background: linear-gradient(243deg, #fff 30%, #fff 100%);
    transition: 1s 0.4s;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 50px;
}

#progstat {
    font-size: 0.7em;
    letter-spacing: 3px;
    margin-top: -40px;
    width: 100%;
    text-align: center;
    color: white;
}

#svgLoader {
    stroke-dasharray: 0 2630;
    width: 60px;
    stroke-width: 5px;
    stroke: white;
    transition: 0.8s;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    animation: slideRight 2s infinite alternate;
}

#svgLoader path {
    fill: transparent;
}

#overlay.loaded {
    opacity: 0;
    transform: scale(1.5);
}

#overlay.loaded #svgLoader path {
    stroke: white;
    fill: white;
    transition: 1s;
}

@keyframes slideRight {
    0% {
        transform: translate(-50%, -50%) scaleX(1);
    }
    100% {
        transform: translate(-50%, -50%) scaleX(-1);
    }
}


/* partners */

.partners_inner {
    background-color: white;
    padding: 20px;
    margin-top: 60px;
    box-shadow: rgba(100, 100, 111, 0.1) 0px 7px 29px 0px;
}

.content .theme_btn {
    font-weight: 800 !important;
}

.share_story .theme_btn:hover {
    background-color: #000;
    color: #fff !important;
}

.kidney-research p {
    color: var(--theme-color);
    text-align: center;
}